<?php

require_once __DIR__ . '/../core/Controller.php';

class LoginController extends Controller
{
    public function index(): void
    {
        $this->render('login', [
            'title' => 'PetCare | Login'
        ]);
    }
}
